@charset "UTF-8";
/* CSS Document */



body
{
margin:0;
	width: 100%;
}



/* -----------------------------  HEADER : LOGO + NAV  ---------------------------- */


/* ---------------header----------- */


#header
{


width:100%;



		
}


/* -------------logo KALYTA---------- */



#icon-menu-mobile

{
	display:block;
	height:80px;
	width:80px;
	padding-top:50px;
	padding-left:50px;

	opacity:0.65;
	float: left;

		
	
}


#icon-menu-mobile img

{
	
	height:80px;
	width:80px;

	
}


#boite-logo-kalyta
{
width:100%;
	height:auto;
	margin:0;
	text-align: center;
	top:0;

	


	
	

}


#logo-kalyta
{
	width:400px;
	height:auto;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	padding-top:25px;
		padding-right: 300px;


}
#logo-kalyta img
{
	width:700px;
	height:auto;

	
}


/* ---------------NAV------------ */

nav
{

	width:100%;
	height:25px;

	margin-left:auto;
	margin-right:auto;
	display:none;
	

}

#menu
{
	width:900px;
	height:100%;
	margin-left:auto;
	margin-right:auto;

}

nav ul
{
	
height: 25px;
list-style-type: none;
margin-bottom: 0px;
margin-left: 0px;
margin-right:0px;
margin-top: 0px;

width: 900px;
margin-top:0px;
text-align:center;

}

nav li
{
	display:inline-block;
	height:100%;
	width:auto;
	padding-right:6px;
	font-family:'Noto Sans', sans-serif;
	font-weight:500;
	text-transform:none;
	color:#585858;
	font-size:17px;
	text-decoration:none;
	letter-spacing:-0.25px;
	
}

nav li a
{ 
	display:block;
	font-family:'Noto Sans', sans-serif;
	font-weight:500;
	text-transform:none;
	color:#585858;
	font-size:17px;
	text-decoration:none;
	letter-spacing:-0.25px;

}

nav li a:hover

{ 
	
	color:#000;

}


.actif
{
	display:inline-block;
	height:100%;
	width:auto;
	
	font-family:'Noto Sans', sans-serif;
	font-weight:700;
	text-transform:none;
	color:#333;
	font-size:17px;
	text-decoration:none;
	letter-spacing:-0.25px;
	
}






.separateur-vertical
{ 
font-family:'roboto', sans-serif;
	font-weight:300;
	color:#ccc ;
}



.anglais-francais
{  
	
	font-family:'Noto Sans', sans-serif;
	font-weight:500;
	text-transform:none;
	font-size:17px;
	text-decoration:none;
	color:#923463;
	

}

/* ---------------NAV mobile------------ */





#menu-mobile
{
width:800px;
	height:195px;
	margin:0;
	top:0;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 100px;
	display:none;
	position: absolute;
	

}




#menu-mobile a
{
font-family: 'Noto Sans', sans-serif;
	font-size: 50px;
	text-decoration: none;
	border:0px;
	
	color: #fff;
	
	

}



#fermeture
{
background-color: #933663; 
	display: block;
	font-family: 'Noto Sans', sans-serif;
	font-size: 50px;
	font-weight: 900px;
	text-decoration: none;
	height: 110px;
	border: 2px solid #ae688a;
	padding-top: 40px;color:#fff;
	padding-left: 50px;
	

	


}


#item
{
background-color: #933663; 
	display: block;
	font-family: 'Noto Sans', sans-serif;
	font-size: 50px;
	text-decoration: none;
	height: 110px;
	border: 1px solid #ae688a;
	padding-top: 40px;
	padding-left:100px;
	

	


}







/* --------------------------------------------- FORMATAGE DU TEXTE ------------------------------------------------------- */




/* ----------  grand titre de partie --------------- */


h1
{
	font-family:'Noto serif', serif;
	font-weight:700;
	font-size:60px;
	color:#933663; 
	text-decoration:none;
	margin-top:25px;
	margin-bottom:40px;
	letter-spacing: 0.2px;
	text-align: center;
	line-height: 65px;
}

/* filet sous grand titre H1 */

hr
{
	height:2px;
	border:0;
	background-color:#933663;;
	width:100px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:100px;
}	

/* filet gris clair */

.separateur 
{
	height:2px;
	border:0;
	background-color:#CCC;;
	width:500px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:60px;
}

.space 
{
	height:1px;
	border:0;
	background-color:#ccc;
	width:500px;
	margin-left:auto;
	margin-right:auto;
	margin-top:70px;
	margin-bottom:200px;
	display:block;
}

.space2
{
	height:1px;
	border:0;
	background-color:#fff;;
	width:500px;
	margin-left:auto;
	margin-right:auto;
	margin-top:70px;
	margin-bottom:0px;
	display:block;
}

/* -------------sous titre 1 - exemple : notre philosophie ----------- */

h2
{
	font-family:'Noto Sans', sans-serif;
	font-weight:700;
	font-size:50px;
	color:#3C3C3B;
	text-decoration:none;
	margin-top:60px;
	margin-bottom:10px;
	text-align:center;
	display: block;
	padding-bottom: 40px;
	line-height:60px;
	width:800px;
}

h2 a
{
	font-family:'Noto Sans', sans-serif;
	font-weight:700;
	font-size:40px;
	color:#3C3C3B;
	text-decoration:none;
	margin-top:20px;
	
	text-align:center;
	display: block;
	line-height:40px;
	
}




/* ------------------ texte courant ------------------------------------*/	
	
p
{
	font-family:'Noto Serif', serif;
	font-weight:300;
	font-size: 40px;
	color:#4a484c;
	text-decoration:none;
	line-height:60px;
	margin-top:10px;
	margin-bottom:40px;
	text-align:justify;
	 word-break: break-word;

-webkit-hyphens: auto;

 -moz-hyphens: auto;

 -ms-hyphens: auto;

 -o-hyphens: auto;

 hyphens: auto;
	
}

p a
{
	font-family:'Noto Serif', serif;
	font-weight:400;
	font-size:40px;
	color:#4a484c;
	text-decoration:none;
	text-align:center;
	margin:auto;
	

}







/* --------------------------------------------------------- QUI SOMMES NOUS ------------------------------------------------ */



/* -------------------- image sous le header --------------- */




#image-1

{
	z-index: 1;
    width:100%;
	height:900px;
	background-image:url(images/image-1.jpg);
	
	background-repeat:no-repeat;
	background-position:50% 50%;
	margin:0;
	background-color:#faf3f3;
}





#histoire
{

	width:800px;
	height:2650px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#ffffff;
	display:block;	
	
	margin-top:110px;
	padding-top:0px;
	
	padding-bottom:0px;
	margin-bottom:0px;
	
}



#axes-intervention
{

	width:800px;
	height:1550px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#ffffff;
	display:block;	
	
margin-top:0px;
		padding-top:85px;
		
		
	margin-bottom:100px;

	padding-bottom:0px;
	
}

#domaines-intervention
{

	width:800px;
	height:890px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#ffffff;
	display:block;	
	
	margin-top:0px;
	padding-top:40px;
	
	padding-bottom:20px;
	
	
	
}



/* ----------------  bandes images 2 et 3 ----------------   */



#bande-image-1

{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#fff;
	margin-top:0px;
	padding-top: 100px;
	margin-bottom:0px;
}


#bande-image img
{
max-width: 100%;
}


#image-a
{
	display:inline-block;
	margin-bottom: 0px;
}


#image-a img
{

	width:800px;
	height:auto;
}




#image-b
{
	display:inline-block;
	margin-bottom:50px;
}

#image-b img
{

	width:800px;
	height:auto;
}


/* ---------------------------   */

#bande-image-2

{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#fff;
	margin-top:0px;
	margin-bottom:50px;
}


#bande-image img
{
max-width: 100%;
}


#image-a
{
	display:inline-block;
	margin-bottom: 50px;
}


#image-a img
{

	width:800px;
	height:auto;
}




#image-b
{
	display:inline-block;
	margin-bottom:0px;
}

#image-b img
{

	width:800px;
	height:auto;
}



/* -------------------------------------------------------    NOS SERVICES ET METIERS    ------------------------------------------------ */


#intro
{
width:800px;
height:1850px;
	margin-left:auto;
	margin-right:auto;
	padding-top:380px;
	padding-bottom:80px;

}

#services
{

	width:975px;
	height:21700px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#f9f0f1;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:20px;
	padding-bottom:50px;
	
}





#sous-nav
{

	width:700px;
	
	background-color:#ffffff;
	padding-top:50px;
	text-align:left;
	margin-left:0;


	
}


h6
{
	font-family:'Noto Serif', serif;
	font-weight:700;
	font-size:35px;
	color:#333;
	margin-top:0px;
	margin-bottom:50px;
	display:block;
	hyphens:auto;
	
	

	text-align:left;
	
	
}

h6 a
{
	font-family:'Noto Serif', serif;
	font-weight:700;
	font-size:35px;
	color:#333;
	text-decoration:italic;
	text-align:center;
	text-decoration:none;
	hyphens:auto;
	
	
	

}



.fleche
{
	font-family:'Noto Serif', serif;
	font-weight:700;
	font-size:35px;
	color:#933663;
	text-decoration:italic;
	text-align:center;
	text-decoration:none;
	
	
	display:block;
	float:left;

	
	

}






.separateur2 
{
	height:5px;
	border:0;
	background-color:#333;;
	width:200px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:60px;
}


#numero
{

	width:90px;
	height:90px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	
}




/* -----------    missions    ---------- */



#petite-photo-services
{


	margin-left:auto;
	margin-right:auto;
	margin-top:80px;
	text-align:center;
}


#petite-photo-services img
{

	width:800px;
	height:auto;
	
}



h4
{
	font-family:'Noto Serif', serif;
	font-weight:300;
	font-size:38px;
	color:#444;
	text-decoration:none;
	line-height:55px;
	margin-top:60px;
	margin-bottom:30px;
	text-align:justify;
	display:block;
	width:800px;
	letter-spacing:0.4px;
	margin-left:0;
	padding-top:50px;
	 -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;

	
}


.separateur3 
{
	height:2px;
	border:0;
	background-color:#933663;
	width:50px;
	margin-bottom:45px;
	margin-left: 0px;
	padding-left: 0px;
}






.partenaires
{
	display:block;
    font-family:'roboto', sans-serif;
	font-weight:500;
	font-size:38px;
	line-height:48px;
	color:#923463;
	margin-top:40px;
	margin-bottom:50px;
	font-style: italic;
	text-align:left;
	
	}
	
	
	
	.partenaires a
{
	display:block;
    font-family:'roboto', sans-serif;
	font-weight:500;
	font-size:38px;
	color:#333;
	margin-top:20px;
	margin-bottom:40px;
	font-style: italic;
	text-decoration:none;
	
	}
	
	
	
	

/* ------------------------------------ */





#competence-1

{
    
	width:800px;
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:0px;
	margin-bottom:0px;

	margin-top:30px;
	margin-bottom:100px;
	padding-top:10px;
	text-align:center;
	
	
}





#competence-2

{
    
	width:800px;
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:0px;
	margin-bottom:0px;

	margin-top:30px;
	margin-bottom:100px;
	padding-top:10px;
	text-align:center;
	
}


#competence-3

{
    
	width:800px;
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:0px;
	margin-bottom:0px;

	margin-top:30px;
	margin-bottom:100px;
	padding-top:10px;
	text-align:center;
	
}


#competence-4

{
    
	width:800px;
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:0px;
	margin-bottom:0px;

	margin-top:30px;
	margin-bottom:100px;
	padding-top:10px;
	text-align:center;
}



#competence-5

{
    
	width:800px;
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:0px;
	margin-bottom:0px;

	margin-top:30px;
	margin-bottom:100px;
	padding-top:10px;
	text-align:center;
	
}



#competence-6

{
    
	width:800px;
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:0px;
	margin-bottom:0px;

	margin-top:30px;
	margin-bottom:0px;
	padding-top:10px;
	text-align:center;
	
}









/* ----------------------------------------- NOTRE EQUIPE ---------------------------------------------------------- */


#grande-photo

{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:280px; 
	background-color:#fff;
	display:none;
}


#grande-photo img
{
max-width: 100%;
}
	
	



#fondateurs
{

	width:800px;
	height:auto;
	margin-left:auto;
	margin-right:auto;	
	background-color:#fff;
	padding-top:60px;
	padding-bottom:0px;
	padding-top:380px;
	margin-bottom:30px;
	
}




#evri
{

	width:800px;
	height:1325px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#ffffff;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:20px;
	display:block;
	
}


#thi
{

	width:800px;
	height:1215px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#ffffff;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:20px;
	display:block;
	
	
}

#rodica
{

	width:800px;
	height:1425px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#ffffff;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:20px;
	display:block;
	
}


#valerie
{

	width:800px;
	height:1450px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#ffffff;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:20px;
	
	
}

/* ------------------------------ */



#consultants
{

	width:970px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#f9f0f1;
	margin-top:100px;
	margin-bottom:0px;
	padding-top:90px;
	padding-bottom:10px;
	
	
}




#lise
{

	width:800px;
	height:1425px;
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:0px;
	margin-bottom:120px;
	padding-top:20px;
	
}


#philippe
{

	width:800px;
	height:1300px;
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:50px;
	margin-bottom:70px;
	padding-top:15px;
	
}


#charlot
{

	width:800px;
	height:1470px;
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:0px;
	margin-bottom:0px;
	padding-top:15px;
	
}



#arcadius
{

	width:800px;
	height:1300px;
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:40px;
	margin-bottom:20px;
	padding-top:15px;
}


#guillaume
{

	width:800px;
	height:1265px;
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:40px;
	margin-bottom:40px;
	padding-top:15px;
	
}



#moussa
{

	width:800px;
	height:1150px;
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:40px;
	margin-bottom:30px;
	padding-top:15px;
	
}






#portrait
{
width:100%;
height:300px;
padding-bottom:0px;
margin-top:10px;
	margin-bottom: 0px;

	text-align: center;


}

#portrait img
{

height:270px;
width:auto;
padding-top:30px;


}



#bio
{
	display:block;
	width:800px;
    height:165px;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	text-align:justify;

}


/* ------------------ adresse mail ------------------------------------*/	



h3
{
	font-family:'Noto Serif', serif;
	font-weight:400;
	font-size:40px;
	color:#933663;
	text-decoration:none;
	line-height:24px;
	margin-top:0px;
	margin-bottom:20px;
	text-align:center;
	display: block;
	padding-bottom: 65px;
	width:800px;
	height:65px;
	
}

h3 a
{
	font-family:'Noto Serif', serif;
	font-weight:700;
	font-size:40px;
	color:#933663;
	text-decoration:none;
	

	
	
}









/* --------------------------------------------------------- PARTENAIRES ------------------------------------------------ */



#partenaires
{

	width:800px;
	height:5250px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#ffffff;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:60px;
	margin-bottom:0px;
		padding-top:380px;
		text-align:center;
 
	
}

/* --------------  ligne 1 ----------------------- */

#ligne-logo-1
{

	width:800px;
	height:500px;
	margin-left:auto;
	margin-right:auto;	

	
}



#logo-adieinternational
{
width:600px;
height:auto;
margin-top:50px;



}

#logo-adieinternational img
{
width:350px;
height:auto;
margin-left:220px;		
}


/* ------------ */



#logo-adie
{
width:600px;
height:auto;
margin-right:auto;
margin-left: auto;

margin-top:120px;
		
}


#logo-adie img
{
width:190px;
height:auto;
margin-left:210px;
}




/* ------------ */




#logo-proparco
{
width:600px;
height:auto;
margin-right:auto;
	margin-left: auto;
padding-bottom:0px;

margin-bottom:50px;
	
		
}


#logo-proparco img
{
width:350px;
height:auto;
margin-left:200px;
margin-top:120px;

		
}


/* --------------  ligne 2 ----------------------- */


#ligne-logo-2
{

	width:800px;
	height:1100px;
	margin-left:auto;
	margin-right:auto;	
	
	

}



#logo-trickle-up
{
width:600px;
height:auto;
margin-right:auto;
margin-left: auto;

margin-top:150px;
	
		
}

#logo-trickle-up img
{
width:320px;
height:auto;
margin-left:220px;
		
}




/* ------------ */



#logo-omoana
{
width:600px;
height:auto;
margin-right:auto;
margin-left: auto;

margin-top:240px;
	
		
}


#logo-omoana img
{
width:350px;
height:auto;
margin-left:220px;
		
}



/* ------------ */


#logo-acme
{
width:600px;
height:auto;
margin-right:auto;
margin-left: auto;

margin-top:160px;
		
}



#logo-acme img
{
width:350px;
height:auto;
margin-left:220px;
		
}



/* --------------  ligne 3  ----------------------- */


#ligne-logo-3
{

	width:800px;
	height:1300px;
	margin-left:auto;
	margin-right:auto;	
	
	

}



#logo-f3e
{
width:600px;
height:auto;
margin-right:auto;
margin-left: auto;

margin-top:130px;
	
		
}

#logo-f3e img
{
width:320px;
height:auto;
margin-left:200px;
		
}




/* ------------ */




#logo-crg
{
width:600px;
height:auto;
margin-right:auto;
margin-left: auto;

margin-top:240px;
		
}


#logo-crg img
{
width:270px;
height:auto;
margin-left:180px;
		
}



/* ------------ */



#logo-sidi
{
width:600px;
height:auto;
margin-right:auto;
margin-left: auto;

margin-top:150px;
}



#logo-sidi img
{
width:300px;
height:auto;
margin-left:220px;
		
}





/* --------------  ligne 4  ----------------------- */


#ligne-logo-4
{

	width:800px;
	height:1600px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;

}



#logo-vahatra
{
width:600px;
height:auto;
margin-right:auto;
margin-left: auto;

margin-top:150px;
	
		
}

#logo-vahatra img
{
width:270px;
height:auto;
margin-left:190px;
		
}



/* ------------ */



#logo-fonkoze
{
width:600px;
height:auto;
margin-right:auto;
margin-left: auto;

margin-top:160px;
	
		
}


#logo-fonkoze img
{
width:250px;
height:auto;
margin-left:190px;
		
}




/* ------------ */



#logo-atia
{
width:600px;
height:auto;
margin-right:auto;
margin-left: auto;

margin-top:110px;
	
		
}


#logo-atia img
{
width:280px;
height:auto;
margin-left:130px;
		
}










/* ------------------------------------------------------------------------------- CONTACT ---------------------------------------------------- */




#contact
{

	width:800px;
	height:1750px;
	margin-left:auto;
	margin-right:auto;	

	margin-top:0px;
	margin-bottom:0px;
	padding-top:60px;
	margin-bottom:0px;
	padding-top:380px;

 
	
}










form {
    /* Pour le centrer dans la page */
   
    width: 800px;
	height:1000px;
    /* Pour voir les limites du formulaire */
	padding-top:30px;
    border: 0px solid #CCC;
	margin-left:auto;
	margin-right:auto;	
	
 
}



form div + div {
    margin-top: 50px;
	
	
}


label {
    /* Afin de s'assurer que toutes les étiquettes aient la même dimension et soient alignées correctement */
    display: block;
    width: 300px;
    text-align: left;
	font-family:'Noto Sans', sans-serif;
	font-size:35px;
	padding-right:15px;
	padding-bottom:25px;
	color:#555;
}




input, textarea {
    /* Afin de s'assurer que tous les champs textuels utilisent la même police
       Par défaut, textarea utilise une police à espacement constant */
    font: 45px sans-serif;

    /* Pour donner la même dimension à tous les champs textuels */
    width: 800px;
	height:95px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    /* Pour harmoniser l'apparence des bordures des champs textuels */
    border: 0px solid #eee;
	background-color:#eee;
	padding:20px;
}



input:focus, textarea:focus {
    /* Afin de rehausser les éléments actifs */
    border-color: #eee;
}



textarea {
    /* Pour aligner correctement les champs multilignes et leurs étiquettes */
    vertical-align: top;

    /* Pour donner assez d'espace pour entrer du texte */
    height: 10em;

    /* Pour permettre aux utilisateurs de redimensionner un champ textuel horizontalement
       Cela ne marche pas avec tous les navigateurs  */
    resize: vertical;
}


.button {
    /* Pour positionner les boutons de la même manière que les champs textuels */
    padding-left: 40px; /* même dimension que les étiquettes */
	 margin-left:auto;
	margin-right:auto;

	
}

button {
    /* Cette marge représente approximativement le même espace
       que celui entre les étiquettes et les champs textuels */
    margin-left:auto;
	margin-right:auto;
	background-color:#933663;
	height:95px;
	width:auto;
	
	font-size:35px;
	color:#FFF;
	padding-bottom:5px;
	font-family:'Noto Sans', sans-serif;
	font-weight:700;
	letter-spacing:0.5px;
	padding-left:40px;
	padding-right:40px;
	margin-left:150px;
	margin-top:80px;
	border:0px;

	
}


/* --------------------------------------------------------------------------------  FOOTER ------------------------------------------------------- */







#footer
{

	width:100%;
	margin-left:auto;
	margin-right:auto;	
	background-color:#e8d7d9;
	padding-top:20px;
	padding-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	
}



#lien-page-suivante
{

	width:800px;
	height:50px;
	
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:50px;
	margin-bottom:0;
	
	margin-left:auto;
	margin-right:auto;
	padding-bottom:40px;
	
	
}

 #lien-page-suivante-service
{

	width:100%;
	height:125px;
	
	margin-left:auto;
	margin-right:auto;	
	
	margin-top:50px;
	margin-bottom:0px;
	
	margin-left:auto;
	margin-right:auto;
	padding-bottom:100px;
	background-color:#f9f0f1;
	
	
}




#logo-kalyta-footer
{
	width:350px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:35px;
	margin-top:20px;

}


#boite-retour
{

	width:100%;
	height:100px;
	margin:0;
	margin-top:100px;
	margin-bottom:70px;

}




.retour
{
display:block;
font-family:'Roboto',sans serif;  
	font-weight:300;
	color:#888;
	
	font-size:35px;
	text-align:center;
	padding-top:0px;
	padding-bottom:40px;
	text-decoration:none;
}





/* ------------------ texte dans footer ------------------------------------*/	




h5
{
	display:none;
	font-family:'Noto Sans', sans-serif;
	font-weight:400;
	font-size:12px;
	color:#933663;
	text-decoration:none;
	line-height:17px;
	margin-top:0px;
	width:100%;
	height:20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	text-align:center;
	opacity: 0.7;
	
	
	
}	


h5 a
{
	color:#933663;
	text-decoration:none;
	opacity: 0.9;
	
}	



/* ------------------------------------------------------------------------------------------------------------------------------- */




/* selection du texte */
::selection

{
	background-color:#CCC;
	color:black;
}

/* Firefox */

::-moz-selection 
{
	background-color:#CCC;
	color:black;

}






